Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Jul 2021 11:01:57 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del marlyn comia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marlyn comia Bot:  Hi Marlyn Comia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9681274906 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501352231            02:55 PM, 24th Jul                   Hamza                   Hi Marl
 yn,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           02:55 PM, 24th Jul                     marlyn comia                    I would like to change the shipping address to Al Barsha 1           02:55 PM, 24th Jul                     marlyn comia                    my order number is 9681274906           02:56 PM, 24th Jul                   Hamza                   We request you to please inform the courier partner your new address once he contact you,If it's on the same city he will deliver the order           02:58 PM, 24th Jul                     marlyn comia                    Ok will do           02:58 PM, 24th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           02:59 PM, 24th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:01 PM, 24th Jul                                          View conve
 rsation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2897199